body {
  font-family: $robotFont;
  font-size: 14px;
  color: var(--colorSecondary);
}
ul {
  li {
    list-style-type: none;
  }
}
.modal-dialog {
  max-width: 100%;
  margin: 0;
}

.group-dropdown-border {
  content: '';
  border-bottom: 1px solid #a9b4c5;
  height: 1px;
  display: block;
  padding-top: 8px;
}

.react-select-prefix__menu-list {
  padding: 0 !important;
  .react-select-prefix__group:nth-of-type(1) {
    .group-dropdownLabel .group-dropdown-border {
      border: none;
      padding-top: 0px;
    }
  }
}

.react-select-prefix__input input {
  margin-left: 0px !important;
}

.curated-search-box .react-select-prefix__input input,
.curated-search-box .react-select-prefix__input input,
.react-simple-select__input input {
  margin-left: 0px !important;
}
.react-simple-select--is-disabled,
.react-select-prefix--is-disabled {
  opacity: 0.4;
}

.css-b8ldur-Input {
  padding: 0 !important;
}
.analytics-pdfGenerate-popup .modal-body {
  padding: 0 !important;
}
.pr-30 {
  padding-right: 30px;
}

a {
  color: $linkColor;
  text-decoration: none;

  &:hover {
    color: #083880;
    text-decoration: none;
  }
}

// for group icon
.account-page-body a i {
  font-size: 18px;
  position: static;
  margin-right: 0 !important;
}
.navbar-container {
  width: 1190px;
  margin: 0 auto;
}
.styles_overlay__CLSq- .styles_modal__gNwvD {
  background: #fff !important;
  background-clip: padding-box;
  -webkit-box-shadow: 0 12px 15px 0 rgba(0, 0, 0, 0.25);
  box-shadow: 0 12px 15px 0 rgba(0, 0, 0, 0.25) !important;
  margin: auto;
}
.noheader .modal-content {
  border: none;
  display: flex;
}
.noheader .modal-body {
  padding: 0px;
}

.share-popup-modal .close {
  background: #f3f3f3 none repeat scroll 0 0;
  border: 1px solid #d7dbe0;
  border-radius: 100%;
  color: #858585;
  opacity: 1;
  padding: 2px 7px !important;
  position: absolute;
  right: -4px;
  top: -8px;
  z-index: 2000;
}

img.upgradeimage {
  width: 100%;
  opacity: 0.6;
  border: 1px solid $borderColor;
}

.blank .alert {
  text-align: center;
  margin: 0px;
}
.alert-dismissible .close {
  position: absolute;
  top: 12px;
  right: 15px;
  padding: 0;
}
.close:not(:disabled):not(.disabled):hover,
.close:not(:disabled):not(.disabled):focus {
  opacity: 1;
}

.delete-help-icons {
  float: right;
}
a.user-help {
  float: right;
  right: 0;
  top: 0;
  font-size: 20px;
  color: #ccc;
  padding-left: 8px;
  line-height: 22px;

  &:hover {
    color: var(--colorPrimary);
  }
}
.page-item.active .page-link {
  background-color: transparent;
  border-color: #e4e8f1;
  color: var(--colorPrimary);
  font-weight: 700;
}
.page-item.active .page-link .pagination > .active > {
  a {
    background-color: transparent;
    border-color: var(--colorPrimary);
    color: var(--colorPrimary);
    &:focus,
    &:hover {
      background-color: transparent;
      border-color: var(--colorPrimary);
      color: var(--colorPrimary);
    }
  }

  span {
    background-color: var(--colorPrimary);
    border-color: var(--colorPrimary);

    &:focus,
    &:hover {
      background-color: var(--colorPrimary);
      border-color: var(--colorPrimary);
    }
  }
}
// .post-item-image img {
//   height: auto;
// }
.page-link {
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: rgba(77, 97, 128, 0.7);
}
// .page-item.disabled .page-link {
//   border-right: none;
// }
.pagination {
  margin-bottom: 0px;
  position: relative;
  z-index: 0;
  float: left;
}

.page-link:hover {
  color: $linkColor;
  background-color: transparent;
}
.page-link:focus {
  box-shadow: none;
}
.heading-area {
  margin-bottom: 6px;
}
.heading-area .btn,
.heading-area input {
  margin-left: 8px;
}
.heading-area .search-group-filter-block input {
  margin-left: 0;
}
.image_count {
  position: absolute;
  top: 5px;
  right: -10px;
  background: #ff6c60;
  color: #fff;
  font-size: 13px;
  text-align: center;
  width: 25px;
  height: 25px;
  line-height: 23px;
  border-radius: 100px;
  border: 1px solid #fff;
}
.heading-area .search-btn .btn {
  margin-left: 0px;
}

.text-danger {
  color: $dangerFont !important;
}

.side-menu {
  z-index: 1;
  position: absolute;
}
.account_select_icon .custom-control-label {
  width: 100%;
}
p {
  margin-bottom: 10px;
}

.container .btn i,
.container a i.fas,
.container a i.far,
.container a i.fa,
.heading-area i.fas,
.heading-area i.fa {
  margin-right: 4px;
}

.clear {
  clear: both;
}
.social_error a {
  color: #ec2323 !important;
}

.social_error i {
  color: #ec2323 !important;
}

.social_error .social_round {
  background-color: #ec2323 !important;
}
.no-border {
  border: none !important;
}
.nopadding-left {
  padding-left: $plPadding;
}
.nopadding-right {
  padding-right: $prPadding;
}
.navbar-inner {
  width: 100%;
}

.site-error {
  margin: 40px 0 0 0;
}

.processing-line {
  margin-top: 40px;
  padding-top: 40px;
}

a.contact-admin {
  color: #fff;
  background: var(--colorPrimary);
  font-size: 16px;
  padding: 10px 25px;
  border-radius: $borderRadius;
}

.post-input-text {
  float: left;
}
.form-inline input.smallbox {
  width: 50px;
}

.processing-line p {
  margin-bottom: 15px;
  font-size: 24px;
}
.box-bg {
  background-color: $boxBackground;
  margin-top: 16px;
}
.remove-spacing {
  border-bottom: none;
  margin-bottom: 0;
  padding-bottom: 0 !important;
}
.nomargin-header {
  margin-bottom: 0 !important;
  border-bottom: none;
}
.post-user-icon img {
  border-radius: 100px;
}
.post-user-icon {
  position: relative;
  display: inline;
  margin-right: 10px;
}
.table td.action-button {
  text-align: right;
  padding-right: 16px;
}
.table td.action-button a {
  display: inline-block;
  padding: 0px 2px 0px 2px;
  cursor: pointer;
}

table.table.table-bordered td,
table.table.table-bordered th {
  padding-left: 16px;
  padding-right: 16px;
}
.schedule-page .table td {
  vertical-align: top;
  width: 14%;
}
.schedule-page .table tr {
  &:hover {
    background: none;
  }
}
.table td.action-button span.fa-trash-o {
  &:hover {
    color: $dangerFont;
  }
}

.no-record-found {
  padding-top: 70px;
  padding-bottom: 40px;
  clear: both;
}
.no-record-box {
  background: #fff;
  border: 2px solid $borderColor;
  border-radius: 5px;
  text-align: center;
  -webkit-box-shadow: 0 0 8px 2px #ebebeb;
  box-shadow: 0 0 8px 2px #ebebeb;
  padding: 25px 15px;
}
.react_commonDropdown {
  .picky__input {
    border-color: $borderColor;
    border-radius: 2px;
    padding: 2px 8px;
    height: 32px;
    &:focus {
      border-color: $colorPrimary;
    }
  }
  .picky__placeholder {
    margin-left: 2px;
    color: '#cccdcd';
  }
  .picky__filter__input {
    padding: 8px;
    border-radius: 2px;
    height: 34px;
  }
  .accountSelectAll {
    border-bottom: none !important;
  }
  .accountItem {
    border-bottom: none;
    padding: 8px;
    .custom-control-label {
      width: 100%;
      cursor: pointer;
    }
    span {
      word-break: break-all;
      display: table;
    }
  }
  .picky__filter {
    padding: 16px 8px 8px 8px !important;
  }
  .picky__dropdown {
    overflow: auto !important;
    top: auto;
    border: solid 1px rgba(84, 106, 140, 0.5);
    border-radius: 2px;
    top: 32px !important;
    box-shadow: 1px 2px 10px 0 rgba(0, 0, 0, 0.1);
    border-left: 1px solid #a9b4c5 !important;
    border-right: 1px solid #a9b4c5 !important;
    border-bottom: 1px solid #a9b4c5 !important;
  }

  .picky__input::after {
    content: url('../assets/copy-drop-arrow.svg') !important;
    border: none !important;
    width: 30px;
    height: 30px;
    right: 0px;
    top: 0px;
    background-color: #e1e5eb;
    text-align: center;
    line-height: 40px;
  }
  .picky__dropdown .option.selected,
  .picky__dropdown li.selected {
    background: none;
    color: #0f67ea;
  }
}
.picky__input.InputDropdownOpen::after {
  content: url('../assets/dropdown-up-arrow.svg') !important;
  border: none !important;
  width: 30px;
  height: 30px;
  right: 0px;
  top: 0px;
  background-color: #0f67ea;
  text-align: center;
  line-height: 40px;
}
.no-found-btn i {
  margin-right: 5px;
}
.post-header-button i {
  float: left;
  font-size: 13px;
  margin-right: 10px;
}
.client-file-upload .c100.small {
  font-size: 60px;
}
.remove-client-image {
  background: rgb(243, 243, 243) none repeat scroll 0 0;
  border: 1px solid rgb(215, 219, 224);
  border-radius: 100%;
  color: rgb(133, 133, 133);
  opacity: 1;
  padding: 0 4px !important;
  position: absolute;
  right: 10px;
  top: -7px;
  z-index: 1000;
  cursor: pointer;
}
.gr__tooltip {
  display: none !important;
}
.react-datepicker {
  left: 0;
  width: 208px;
}
.react-datepicker__day-name,
.react-datepicker__day,
.react-datepicker__time-name {
  width: 38px !important;
  line-height: 30px !important;
}
.account-first-alphabate {
  width: 35px;
  height: 35px;
  border-radius: 100%;
  background: #aeb6bf;
  color: #333;
  display: inline-block;
  line-height: 35px;
  text-align: center;
  font-size: 19px;
}
.account_main_static .account_list,
.account_main_static .feed_account_list {
  border-top: 1px solid $borderColor;
}
.search-icon {
  position: absolute;
  top: 10px;
  right: 12px;
  color: #c7c7c7;
  margin-right: 0 !important;
  img {
    width: 15px;
    height: 15px;
    cursor: pointer;
  }
}
.fa-spin {
  color: #f89406;
}
.header-search-box {
  float: right;
}

.search-btn .search-account {
  min-width: auto;
}
.search-input {
  margin-right: 0;
  position: relative;
}
.search-criteria {
  width: 211px;
}

.flatpickr-calendar.inline {
  box-shadow: none;
  display: inline-block;
  top: 0 !important;
}
.flatpickr-time input {
  font-size: 12px !important;
}
.flatpickr-time input {
  width: 100% !important;
  border: 1px solid #a9b4c5 !important;
  text-align: left;
  min-height: 32px !important;
  background: none;
  line-height: 24px;
  padding: 3px 10px 3px 8px !important;
  border-radius: 2px !important;
}
.flatpickr-time input:focus {
  border-color: $colorPrimary !important;
}
.flatpickr-am-pm {
  background: #fff;
  line-height: 19px !important;
  border: 1px solid $borderColor !important;
  padding: 7px 10px;
  width: 29% !important;
  -ms-flex-item-align: normal !important;
  align-self: normal !important;
  border-radius: 2px;
  height: 32px !important;
  float: left;
  font-size: 12px;
}
.schedule-post-input input {
  padding: 3px 15px;
  min-height: 32px;
  width: 43.5%;
  border-right: none;
  border-radius: 0;
}

.post-buttons {
  margin-top: 44px;
}

.post-buttons a img,
.post-buttons button img {
  margin-right: 4px;
  height: 12px;
  float: left;
}

.post-buttons a {
  margin-left: 8px;
}
.post-buttons button {
  margin-left: 8px;
}

.container .post-buttons a i {
  margin-right: 0px;
}
.post-buttons a:hover {
  color: $linkColor;
}

.css-11unzgr {
  padding-bottom: 0 !important;
  padding-top: 0 !important;
}
.css-1g6gooi {
  padding-bottom: 0 !important;
  padding-top: 0 !important;
}
.upload_image_desktop .dropdown-toggle::after,
.custom_field_dropdown .dropdown-toggle::after {
  display: none;
}
.display-feedback .invalid-feedback {
  display: block !important;
}
.accountv2-select {
  padding: 15px 15px 0px 15px;
  min-height: 694px;
  background: #fff;
  margin-right: -1px;
}
.chat_user_pic {
  position: relative;
}
.chat-user-header h4 {
  margin: 0;
}
.giphy-input {
  width: 91%;
}
.splitButton .dropdown-toggle i {
  margin-left: 10px;
  margin-right: 0;
}
.mention-menu-block .dropdown-toggle::after {
  display: none;
}
.gmb_post_details {
  padding-top: 15px;
}
.manage-post-view ul li {
  float: left;
  list-style-type: none;
  width: auto !important;
  min-height: 32px;
}
.membership_price_plan_tab label {
  cursor: pointer;
}
.membership_price_plan_tab ul li {
  float: left;
  list-style-type: none;
  width: auto !important;
  padding: 5px 15px;
  cursor: pointer;
  border: 1px solid $borderColor;
}

.manage-post-view ul {
  margin-bottom: 0px;
}

.manage-post-view ul li:first-child,
.membership_price_plan_tab ul li:first-child {
  border-right: none;
  border-radius: 0;
}

.manage-post-view ul li:last-child,
.membership_price_plan_tab ul li:last-child {
  border-left: none;
  border-radius: 0;
}

.manage-post-view ul li a {
  padding: 4.5px 25px;
  display: block;
  transition: all 0.3s ease-out 0s;
  cursor: pointer;
  margin-left: 0;
  color: $colorSecondary;
}

.manage-post-view ul li.active {
  border: none;
}
.membership_price_plan_tab ul {
  margin: 0;
}
.manage-post-view ul li.active a,
.membership_price_plan_tab ul li.active {
  text-decoration: none;
  color: $colorPrimary;
  border: 1px solid $colorPrimary;
}

.manage-post-view ul li a:hover {
  text-decoration: none;
  color: $colorPrimary;
  // border: 1px solid #a9b4c5;
}
.manage-post-view ul li:last-child.active {
  border-radius: 0;
}

.daycolum li {
  background-color: #e1e5eb;
  list-style: outside none none;
  margin: 10px 0 10px 0;
  padding: 8px 16px;
  border-radius: 10px;
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #495057;
}
.daycolum {
  li span {
    float: right;
    color: #7b8799;
  }

  .timelist ul {
    margin: 0;
    padding: 0;
  }
}

.upgrade-pro {
  background: #f8f8fa;
  border: 4px solid #e2e2e3 !important;
  .upgrade-pro-img {
    padding-left: 36px;
    padding-top: 24px;
  }
  .upgrade-pro-content {
    border-left: 1px solid #cacacb;
  }
  .upgrade-pro-close {
    font-size: 25px;
  }
}
.search-group-filter-block {
  position: relative;
}
.post-common-btn {
  min-width: auto;
}
.container .logo {
  margin-bottom: 40px;
}
.container.plain-container {
  max-width: 945px;
}
.extension-container {
  border: 13px solid #ececec;
  padding: 0 15px;
}

.extension-container .login-main-block {
  border: none;
  border-radius: 0;
  box-shadow: none;
  margin-top: 0;
}

.image_count {
  position: absolute;
  top: 4px;
  right: -10px;
  background: #ff6c60;
  color: #fff;
  font-size: 13px;
  text-align: center;
  width: 25px;
  height: 25px;
  line-height: 23px;
  border-radius: 100px;
  border: 1px solid #fff;
}
.nav-tabs .nav-link:hover {
  border-bottom: transparent;
}

.selectv2_tabs .nav-tabs .nav-link:hover,
.selectv2_tabs .nav-tabs .nav-link:focus {
  border-color: transparent;
}

.sadd_new_time {
  border-bottom: 1px solid $borderColor;
  padding-bottom: 15px;
  text-align: center;
  padding-top: 8px;
}
.sadd_new_time a {
  color: var(--colorSecondary);
}
.sadd_new_time:hover {
  text-decoration: underline;
  color: #808080;
}
.media-connect-icon {
  background: #ffffff none repeat scroll 0 0;
  border-radius: 100px;
  border: 3px solid #d9e0e2;
  text-align: center;
  width: 113px;
  height: 113px;
  display: inline-block;
  padding-top: 15px;
}

i.fa-tik-tok,
span.fa-tik-tok {
  background-color: #000;
  border-radius: 2px;
  color: #000 !important;
  left: 25px;
  margin-right: 8px !important;
  text-align: center;
  top: -4px;
  background-image: url('../assets/account-tik-tok-icon.png');
  display: inline-block;
  width: 16px;
  height: 16px;
  background-repeat: no-repeat;
  background-position: center center;
}
.account-page-body i.fa-tik-tok {
  margin-top: 5px;
}
.nav-item.tik-tok {
  height: 43px;
}
.nav-item.tik-tok a {
  padding: 7.5px 25px 7px 25px !important;
}
.manage-post-options ul li {
  float: left;
  list-style-type: none;
  position: relative;
  margin-right: 40px;

  a {
    padding: 10px 16px;
    display: block;
    color: $colorSecondary;
    border-bottom: 4px solid transparent;

    &:hover {
      color: $colorPrimary;
      text-decoration: none;
      border-bottom: 4px solid $colorPrimary;
    }
  }
  a.active {
    color: $colorPrimary;
    border-bottom: 4px solid $colorPrimary;
  }
}
.login-register input:invalid,
.forgot-main-block input:invalid {
  border-color: #ec2323;
}
.feed_content-spinner {
  float: left;
  margin-top: 10px;
  margin-left: 15px;
}
.post-info img {
  float: left;
  margin-right: 9px;
  margin-top: 3px;
}
.post-info p {
  word-break: break-all;
}
.btn.membership-upgrade {
  min-width: 187px;
}
.disable-cursor {
  opacity: 0.4;
}
.input-group-btn-addon {
  padding: 4px 12px;
  text-align: center;
  background-color: $ui02;
  display: inline-block;
  border: 1px solid $borderColor;
  border-radius: 0px;
  height: 32px;
  border-left: none;
}
.input-group-btn-addon.disabled {
  opacity: 0.4 !important;
}
.membership_price_plan_tab label{
opacity: 0.6;
  color: $colorPrimary;
}
.membership_price_plan_tab label.active{
  color: $colorPrimary;
  opacity: 1;
} 
@media only screen and (max-width: 767px) {
  .form-label {
    margin-bottom: 10px !important;
  }

  .remove-client-image {
    right: 184px;
  }
  .daycolum li {
    font-size: 12px;
  }
  .table td.action-button {
    width: 15%;
  }
}
@media only screen and (max-width: 959px) and (min-width: 768px) {
  .form-label {
    margin-bottom: 10px;
  }
  .remove-client-image {
    right: 5px;
  }
  .manage-post-options ul li a {
    padding: 10px 15px;
  }
}
@media only screen and (max-width: 1439px) and (min-width: 960px) {
  td.action-button a {
    padding: 0 5px;
  }
  .account-delete-button span.fa-trash-o,
  td.action-button span.fa-trash-o {
    padding: 0 5px;
  }
  // .remove-client-image {
  //   right: 24px;
  // }
  .daycolum li {
    padding: 8px 12px;
  }
    .manage-post-options ul li a {
    padding: 10px 15px;
  }
}
